ServerEvents.genericLootTables(event=>{
    event.addGeneric("minecraft:archaeology/desert_well",loot=>{
        loot.addPool(pool=>{
            pool.addItem("minecraft:arms_up_pottery_sherd")
            pool.addItem("minecraft:brewer_pottery_sherd")
            pool.addItem("ddc:ancient_beetle")
            console.log(pool.conditions);
        })
    })
})